Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Sun Adapter for SAG API
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.stc.connector.sagadapter.sagapi
Class SAGConstants.C_Sw_TransferAnswer

    java.lang.Object
      com.stc.connector.sagadapter.sagapi.SAGConstants.C_Sw_TransferAnswer

Enclosing class:
  SAGConstants

    public static class SAGConstants.C_Sw_TransferAnswer

extends java.lang.Object

Constants for Sw_TransferAnswer

Version:
  cvs revision: $Revision: 1.5 $ Last Modified: $Date: 2007/07/06 23:52:30 $
Author:
  Harry Liu (harry.liu@sun.com)

Constructor Summary
`SAGConstants.C_Sw_TransferAnswer()`

Method Summary
`static SAGConstants.C_Sw_TransferAnswer4Sw_GetFile` | `getGetFile()` Returns TransferAnswer for GetFile.
`static SAGConstants.C_Sw_TransferAnswer4Sw_PutFile` | `getPutFile()` Returns TransferAnswer for PutFile.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SAGConstants.C_Sw_TransferAnswer

    public SAGConstants.C_Sw_TransferAnswer()

Method Detail

### getGetFile

    public static final SAGConstants.C_Sw_TransferAnswer4Sw_GetFile getGetFile()

  Returns TransferAnswer for GetFile.

  Parameters:
    None.

  Returns:
    `C_Sw_TransferAnswer4Sw_GetFile` - Returns TransferAnswer for GetFile.
  Throws:
    None.

### getPutFile

    public static final SAGConstants.C_Sw_TransferAnswer4Sw_PutFile getPutFile()

  Returns TransferAnswer for PutFile.

  Parameters:
    None.

  Returns:
    `C_Sw_TransferAnswer4Sw_PutFile` - Returns TransferAnswer for PutFile.
  Throws:
    None.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Sun Adapter for SAG API
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2008 Sun Microsystems, Inc. All rights reserved.